Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.opengis.temporal
Interface JulianDate

All Superinterfaces:
  TemporalCoordinate, TemporalPosition

    @UML(identifier="JulianDate",
         specification=ISO_19108)
    public interface JulianDate

extends TemporalCoordinate

The Julian day numbering system is a temporal coordinate system that has its origin at noon on 1 January 4713 BC in the Julian proleptic calendar. The Julian day number is an integer value; the Julian date is a decimal value that allows greater resolution.

Method Summary

Methods inherited from interface TemporalCoordinate
`getCoordinateValue`

Methods inherited from interface TemporalPosition
`getIndeterminatePosition`

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.